Nieuws
15 mei 2019

Microsoft komt met patch voor kritiek Windows-lek

Windows XP, Windows 7, Windows Server 2003, Windows Server 2008 R2 en Windows Server 2008 zijn kwetsbaar voor een kritiek lek dat tot een Wannacry-achtige-aanval kan leiden. Microsoft heeft patches voor deze besturingssystemen uitgerold.

CVE-2019-0708, zo staat de kwetsbaarheid bij Microsoft bekend. Het gaat om een ‘remode code execution’-fout in remote desktop services. Dit type kwetsbaarheid kan leiden tot een aanval zoals Wannacry, wat in mei 2017 tot grote verstoringen leidde. Er is tot dusver geen uitbuiting van deze Windows-kwetsbaarheid bekend.

Wat deze kwetsbaarheid uniek en zorgwekkend maakt, is dat een aanvaller die de kwetsbaarheid wil uitbuiten niet geverifieerd wordt door het desbetreffende apparaat. Ook is er geen interactie vereist tussen het apparaat en de gebruiker die het doelwit is van de aanval. Dit kan eenvoudig worden uitgebuit door malware-makers voor het snel verspreiden van payloads van een niet-gepatcht systeem naar een ander ongepatcht systeem.

Enkel gebruikers van Windows XP, Windows 7, Windows Server 2003, Windows Server 2008 R2 en Windows Server 2008 zijn vatbaar voor een aanval. Nieuwere Windows-versies zijn niet getroffen.

De patch kan hier gedownload worden.

Lees verder >>

FacebookTwitterLinkedinMailPrint

Lees ook

Top security vacatures

 
Powered by: ICTwerkt.nl
Hoofdmediapartner
Computable Belgie
Mediapartners